Mac4Dummies.nl

Geen vraag te gek als het gaat om je Mac

You are not logged in.

#1 23-02-2014 15:23

Peter
Doorknoper

Veiligheidslek in IOS en OSX

Beste mede-Maccers. Apple is een paar dagen geleden met update IOS 7,0.6 gekomen en daarmee is bekend geworden dat er een gevaarlijk veiligheidslek is gedicht. Datzelfde lek is echter nog niet gedicht in OSX. Het betreft een veiligheidslek, dat ontstaat als je op een open en onbeveiligd netwerk zit, zoals b.v. op een treinstation of in een restaurant. Dat lek kan worden misbruikt als je via zo'n onbeveiligd netwerk je mail ophaalt of als je daar gaat inloggen bij je bank e.d. Als er zich hackers in datzelfde netwerk bevinden, kunnen ze je data onderscheppen en daar misbruik van maken. Ook kunnen ze je wachtwoorden onderscheppen en daar misbruik van gaan maken. Maar ook het bezoek aan forums en b.v. eBay, waar je nu automatisch via iCloud kunt inloggen, zijn kwetsbaar.

Als je nu van dergelijke netwerken gebruik moet maken, beperk je dan tot een zoekopdracht of het surfen naar een krant o.i.d., maar ga niet naar je gebruikelijke sites waar wachtwoorden voor worden gebruikt.

Nog beter is om die netwerken even helemaal niet te gebruiken.

Apple heeft een verklaring uitgegeven dat dit lek op heel korte termijn zal worden gedicht. Dit onderwerp is belangrijk genoeg om ook even hier te vermelden als die oplossing is uitgebracht.

Dit geldt dus niet meer voor het gebruik van een iPhone of iPad op die netwerken. Met IOS 7.0.6 en 6.1.6 kun je weer veilig surfen in alle netwerken.


Shake your pills before you pick one!wink

Offline

#2 25-02-2014 05:33

peterp0st
The Postman

Re: Veiligheidslek in IOS en OSX

Even bumpen,want dit lijkt me een belangrijke mededeling.


Afwezigheid van bewijs is nog geen bewijs van afwezigheid.

Offline

#3 25-02-2014 10:01

Peter
Doorknoper

Re: Veiligheidslek in IOS en OSX

Hahaha… Peter….. Daarom blijft het ook op de voorpagina staan tot het is opgelost. wink


Shake your pills before you pick one!wink

Offline

#4 25-02-2014 20:37

Peter
Doorknoper

Re: Veiligheidslek in IOS en OSX

Apple heeft zojuist de software-update Mavericks 10.9.2 uitgebracht met de mededeling dat deze een aantal gevaarlijke "gaten" dicht. Kan dus elk moment ook in NL beschikbaar komen.

Nu nog even afwachten of er voor 10.7 en 10.8 ook een update wordt uitgebracht. De oudere besturingssystemen worden niet meer ondersteund en zullen waarschijnlijk geen update meer krijgen. Overigens hoeft het niet persé zwakker of gevaarlijker te zijn als je nog met 10.4 of 10.5 surft. De groep die dit nog gebruikt wordt steeds kleiner en is minder dan 1/1000 deel (of nog wel veel minder) van alle internetgebruikers. Die zijn dus helemaal geen enkel doelwit van slechtwillenden.


Shake your pills before you pick one!wink

Offline

#5 26-02-2014 08:41

peterp0st
The Postman

Re: Veiligheidslek in IOS en OSX

Hij is is er
p18hmeqmrkj4g11c210j12isaku3.png


Afwezigheid van bewijs is nog geen bewijs van afwezigheid.

Offline

#6 26-02-2014 18:41

Sypie
24/7 MacGek

Re: Veiligheidslek in IOS en OSX

Dit lek, wat vast ook wel in 10.6 aanwezig zal zijn, is daar niet gedicht. Er was geen update voor 10.6 Het kan natuurlijk zijn dat Apple al met de support is gestopt...


De technische vooruitgang van TV's is omgekeerd evenredig met de kwalitatieve inhoud van het aanbod wat er is.

Offline

#7 27-02-2014 21:13

Peter
Doorknoper

Re: Veiligheidslek in IOS en OSX

Mijn 10.7 zal in de loop van dit jaar ook ter ziele gaan denk ik. Wat dat betreft ben je straks echt veiliger met een PPC op 10.4 of 10.5. Een minuscuul groepje in de massa…..


Shake your pills before you pick one!wink

Offline

Board footer

Powered by FluxBB